<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="nt:unstructured"
    jcr:title="Investment Return Calculator"
    sling:resourceType="cq/gui/components/authoring/dialog"
    helpPath="https://www.adobe.com/go/aem_cmp_breadcrumb_v2">
    <content
        jcr:primaryType="nt:unstructured"
        sling:resourceType="granite/ui/components/coral/foundation/container">
        <items jcr:primaryType="nt:unstructured">
            <tabs
                jcr:primaryType="nt:unstructured"
                sling:resourceType="granite/ui/components/coral/foundation/tabs"
                maximized="{Boolean}true">
                <items jcr:primaryType="nt:unstructured">
                    <heading
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Heading"
                        jcr:title="Heading"
                        name="./heading"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <tabs
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/coral/foundation/tabs"
                        maximized="{Boolean}true">
                        <items jcr:primaryType="nt:unstructured">
                            <siptab
                                jcr:primaryType="nt:unstructured"
                                jcr:title="SIP"
                                sling:resourceType="granite/ui/components/coral/foundation/container">
                                <items jcr:primaryType="nt:unstructured">
                                    <siptab
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Title"
                                        jcr:title="Title"
                                        name="./siptab"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <sipiwantosavetxt
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Label For Amount"
                                        jcr:title="Label For Amount"
                                        name="./sipiwantosavetxt"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <sipinvestmintxt
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Minimum Amount"
                                        jcr:title="Minimum Amount"
                                        name="./sipinvestmintxt"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <sipinvestmaxtxt
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Maximum Amount"
                                        jcr:title="Maximum Amount"
                                        name="./sipinvestmaxtxt"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <siptenuretext
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Label For Tenure"
                                        jcr:title="Label For Tenure"
                                        name="./siptenuretext"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <sipyeartenuremintxt
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Minimum Tenure"
                                        jcr:title="Minimum Tenure"
                                        name="./sipyeartenuremintxt"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <sipyeartenuremaxtxt
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Maximum Tenure"
                                        jcr:title="Maximum Tenure"
                                        name="./sipyeartenuremaxtxt"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                </items>
                            </siptab>
                            <lumsumtab
                                jcr:primaryType="nt:unstructured"
                                jcr:title="Lumpsum"
                                sling:resourceType="granite/ui/components/coral/foundation/container">
                                <items jcr:primaryType="nt:unstructured">
                                    <lumpsumtab
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Title"
                                        jcr:title="Title"
                                        name="./lumpsumtab"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <lumiwantosavetxt
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Label For Amount"
                                        jcr:title="Label For Amount"
                                        name="./lumiwantosavetxt"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <luminvestmintxt
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Minimum Amount"
                                        jcr:title="Minimum Amount"
                                        name="./luminvestmintxt"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <luminvestmaxtxt
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Maximum Amount"
                                        jcr:title="Maximum Amount"
                                        name="./luminvestmaxtxt"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <lumptenuretext
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Label For Tenure"
                                        jcr:title="Label For Tenure"
                                        name="./lumptenuretext"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <lumyeartenmintxt
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Minimum Tenure"
                                        jcr:title="Minimum Tenure"
                                        name="./lumyeartenmintxt"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <lumyeartenmaxtxt
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Maximum Tenure"
                                        jcr:title="Maximum Tenure"
                                        name="./lumyeartenmaxtxt"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                </items>
                            </lumsumtab>
                            <output
                                jcr:primaryType="nt:unstructured"
                                jcr:title="Output"
                                sling:resourceType="granite/ui/components/coral/foundation/container">
                                <items jcr:primaryType="nt:unstructured">
                                    <outputboxmulti
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                                        composite="true">
                                        <field
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/coral/foundation/form/fieldset"
                                            name="./outputboxmulti">
                                            <items jcr:primaryType="nt:unstructured">
                                                <column
                                                    jcr:primaryType="nt:unstructured"
                                                    sling:resourceType="granite/ui/components/coral/foundation/container">
                                                    <items jcr:primaryType="nt:unstructured">
                                                        <outputlabel
                                                            jcr:primaryType="nt:unstructured"
                                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                                            fieldLabel="Label"
                                                            jcr:title="Label"
                                                            name="./outputlabel"
                                                            useFixedInlineToolbar="{Boolean}true"/>
                                                        <outputvalue
                                                            jcr:primaryType="nt:unstructured"
                                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                                            fieldLabel="Value"
                                                            jcr:title="Value"
                                                            name="./outputvalue"
                                                            useFixedInlineToolbar="{Boolean}true"/>
                                                        <calcsign
                                                            jcr:primaryType="nt:unstructured"
                                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                                            fieldLabel="Sign"
                                                            jcr:title="Sign"
                                                            name="./calcsign"
                                                            useFixedInlineToolbar="{Boolean}true"/>
                                                    </items>
                                                </column>
                                            </items>
                                        </field>
                                    </outputboxmulti>
                                    <extramfband
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Text"
                                        jcr:title="Text"
                                        name="./extramfband"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                </items>
                            </output>
                            <comparison
                                jcr:primaryType="nt:unstructured"
                                jcr:title="Comparison"
                                sling:resourceType="granite/ui/components/coral/foundation/container">
                                <items jcr:primaryType="nt:unstructured">
                                    <Comparehead
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Label"
                                        jcr:title="Label"
                                        name="./Comparehead"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <thisfundlabel
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Label (This Fund)"
                                        jcr:title="Label (This Fund)"
                                        name="./thisfundlabel"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <categorylabel
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Label (Categorey)"
                                        jcr:title="Label (Categorey)"
                                        name="./categorylabel"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <bankfdlabel
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Label (Bank FD)"
                                        jcr:title="Label (Bank FD)"
                                        name="./bankfdlabel"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <goldlabel
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Label (Gold)"
                                        jcr:title="Label (Gold)"
                                        name="./goldlabel"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <totalvaluehead
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Label"
                                        jcr:title="Label"
                                        name="./totalvaluehead"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                    <annualizedheading
                                        jcr:primaryType="nt:unstructured"
                                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                                        fieldLabel="Label"
                                        jcr:title="Label"
                                        name="./annualizedheading"
                                        useFixedInlineToolbar="{Boolean}true"/>
                                </items>
                            </comparison>
                        </items>
                    </tabs>
                </items>
            </tabs>
        </items>
    </content>
</jcr:root>
